﻿@font-face{
 font-family:'yekan';
src: url('../css/BRoya.eot?#') format('eot'),  /* IE6–8 */
    url('../css/BRoya.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../css/BRoya.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
*{
	margin: 0;
	padding: 0;
}
body{
	background:url(../img/bgimg.png) repeat;
	font-family: yekan,'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 17px;
	word-wrap:break-word;
}

#page_print:{
	direction: rtl;
}
.page_print {
	width: 21cm;
	height:15.7cm;
	margin:0px auto;
	display:none;
}
@page_print {
	size: A4;
	margin: 0;
}
@media print{
.noprint{display:none;}
.infilepey1{display: none;}
body{
	margin: 0;
	padding: 0;
	background: initial;
	background-image:inherit;
}
.page_print{
	margin: -4mm 0mm 0mm -4mm;
	padding: 0cm;
	background: initial;
	display:block;
	font-size: 12px;
}
}



#printerch{
	cursor: pointer;
	width: 50px;
}
#printerch:hover{
	box-shadow:  0 0 10px 6px #fff;
}#printerch:active{
	box-shadow:  0 0 10px 6px #fff inset;
}


#btnupfile1{
position: absolute;
left: 20px;top: 10px;
height: 60px;width: 80px;
background-color: #7091EB;
border-radius: 5px;
text-align: center;
padding-top: 20px;
cursor: pointer
}
#btnupfile1:hover{
 box-shadow: 0 0 3px 3px #000;
}
#btnupfile1:active{
 box-shadow: 0 0 3px 3px #000 inset;
}


.asle{
	position:relative;
	margin:0px auto;
	text-align: right;
	direction: rtl;
	min-width: 1020px;
}



#panelm{
	margin: 0 auto;
}





.paneltitle{
	padding: 14px 20px;
	color: #FFFFFF;
	font-weight: bold;

background: rgba(169,3,41,1);
background: -moz-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(169,3,41,1)), color-stop(44%, rgba(143,2,34,1)), color-stop(100%, rgba(109,0,25,1)));
background: -webkit-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
background: -o-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
background: -ms-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
background: linear-gradient(to bottom, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019', GradientType=0 );
}




a{text-decoration:none;background-color:transparent;color:inherit;border:none;}
a:hover{color:#ef3f3e;text-shadow:0 0 1px #ef3f3e;border:none;}







#exit{float: left;}
#exit img{width: 25px;float: left;margin-top: 2px;}
#exittitle{float: left;margin: 0 5px;color: #FFFFFF;font-size: 15px;}

#search{
	float: right;
	margin-right: 150px;
}
#searchtext{
	width: 240px;
	padding: 3px 6px;
	height: 30px;
	float: right;
	font-size: 16px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	}
#searchbtn{
	background-color: #6A83F9;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	float: right;
	width: 40px;
	height: 38px;
	margin-right: -2px;
	cursor: pointer;
	}
	#searchbtn:active{
		box-shadow: 1px 1px 1px #000000 inset;
	}
#aside .listmenu{
	margin-top: 10px;
	padding: 3px 15px;
	cursor: pointer;
}
#aside .listmenu:hover{
	background-color: #AD310B;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
	
}
#aside .listmenu:active{box-shadow: 1px 1px 1px #000000 inset;}
.menuselect{background-color: #AD310B;}





td{padding:0 2px;}

img{border:none;}
label{cursor:pointer;}
.clear{clear:both;}
.hide{display:none;}

#panel,#panel2{
	position:relative;
	margin-top:10px;
	box-shadow:0 0 6px 0px #000;
	margin:15px auto
}


.panel2{
	border:1px groove #9b53f4;
	box-shadow:0px 0px 17px 1px rgba(0,0,0,0.45);
	position:relative;
	z-index:12;
	margin-bottom:5px;
}
.p_title{
border-bottom:1px #9B53F4 solid;
padding:13px 0px;
background:#1ba1e2;
text-align:right;
padding-right:5px;
cursor:pointer;
color:#FFF;
font-size:17px;
}




.btnmenu{
	padding:5px;
	text-align:center;
	margin:5px 0;
	cursor:pointer;
	min-width:100px;
}
.memo{
padding:6px;
text-align:right;
background-color:#F3F2FF;
line-height:20px;
border-bottom:1px solid #e5e5e5;
box-shadow:inset 0px 12px 15px -9px rgba(0,0,0,0.45);
}


.cursor{
	cursor:pointer;
}

.ordsor{
	font-weight:bold;
}




.divb{
width:19px;
height:19px;
background:url(../img/button.png) no-repeat;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
cursor:pointer;
background-position:20px 20px;
}
.divb:hover{
	background-color:#DFE3FF;
	-moz-box-shadow: 0px 0px 4px 1px black;
	-webkit-box-shadow: 0px 0px 4px 2px black;
	box-shadow: 0px 0px 4px 1px black;
}
.divb:active{
	background-color:#CCCDFD;
	-moz-box-shadow: inset 0 0 2px 2px #888;
	-webkit-box-shadow: inset 0 0 2px 2px #888;
	box-shadow: inset 0 0 2px 2px #888;
}


.search{
	background-position:-82px -56px;
	margin:2px;
	-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
	height:19px;width:19px;
}
.list{
	background-position:-104px -57px;
	margin:2px;
	-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
	height:19px;width:19px;
}

.divbox{
	border:1px solid rgba(81,59,60,1.00);
	-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
}

.close{
background-position:0px -74px;
float:right;
margin:0px 2px 2px 5px;
-moz-border-radius:13px;-webkit-border-radius:13px;border-radius:13px;
height:24px;width:23px;
}
.close:hover{background-color:#B4B4B4;}
.close:active{background-color:#000;}
.add1{
background-position:0px -17px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.cancel1{
background-position:-20px -17px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.delete1{
background-position:-62px -36px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.nomodar{
background-position:-121px -40px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}

.attach1{
background-position:-122px -20px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.attach2{
background-position:-122px 0;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.ok1{
background-position:-40px -17px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
margin:2px;
}
.infob{
background-position:-38px -57px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.helpb{
background-position:-20px -57px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.importantb{
background-position:0px -17px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}

.editb{
background-position:-85px -36px;
float:right;margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:18px;width:18px;
}

.refresh{
background-position:-25px -77px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.replace{
background-position:-59px -57px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}

.upload{
background-position:-101px -16px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}

.firstimgkalainfo{
background-position:-101px 1px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}



.divbs{
background:url(../img/button.png) no-repeat;
}
.recive1{
background-position:1px -35px;
height:22px;width:29px;
}
.send1{
background-position:-30px -35px;
height:22px;width:29px;
}
.bcancel{
float:left;
width:60px;
height:24px;
margin:1px 0px 0px 3px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-color:#C33;
cursor:pointer;
text-align:center;
border:1px groove #00F;
}
.bcancel:hover{
-moz-box-shadow:0px 0px 5px 1px #999999;
-webkit-box-shadow:0px 0px 5px 1px #999999;
box-shadow:0px 0px 5px 1px #999999;
}
.bcancel:active{
border:0px;
}
.showhide{
-moz-opacity:0.2;
-webkit-opacity:0.2;
opacity:0.2;
}
.showhide:hover{
-moz-opacity:1;
-webkit-opacity:1;
opacity:1;
}







.rtl{
	direction:rtl;
	text-align:right;
}

.ltr{
	direction:ltr;
	text-align:left;
}

.fright{float: right;}
.fleft{float: left;}








#dbgridf td{
padding-left:10px;
}
/*جدول*/

.gfirst{background-position:0px 2px;}
.gprev{background-position:-20px 2px;}
.gnext{background-position:-40px 2px;}
.glast{background-position:-60px 2px;}
.grefresh{background-position:-82px 1px;}

/*مشترک برای دکمه ها*/
.gdiv{height:20px;width:20px;float:left;margin-right:3px;margin-top:1px;}
/*ماوس مربوط به دکمه ها*/
.gdiv:hover{background-color:#D2D2D2;}
.gdiv:active{background-color:#B1B1B1;}
/*جدا کننده دکمه ها*/
.gjoda{
height:22px;
width:2px;
float:left;
margin-right:3px;
background:url(../img/grid/joda.gif) center no-repeat;
}


.grid{background-color:#FFF;}
.grid .gridtitle{min-height:30px;padding:2px 5px 0px 0px;color:#000;background:url(../img/grid/title.gif) repeat-x #CCC;}
.grid .gridtitle samp{float:left;width:150px;margin-left:5px;text-align:left;}
.grid thead{text-align:center;background:url(../img/grid/gtitle.gif) repeat-x #CCC;}
.grid tbody{background:#FFF;}
.grid .gridi{text-align:center;background:url(../img/grid/radif.gif) repeat-y #CCC;}
.grid tbody tr:nth-child(even){background-color:#F4F4F4;}
.grid .gridstatuse{height:31px;background:url(../img/grid/status.gif) repeat-x;background-color:#CCC;padding:5px 2px 0px 2px;}
.grid tbody tr:hover{background:url(../img/grid/gridhover.png) repeat-x center #E2D9FF ;}
.grid tbody tr.trsel{background:url(../img/grid/gridactive1.png) repeat-x center #D9FFD7;}





input[type=text],input[type=tel],input[type=password],textarea{
	font-family:tahoma,'lucida grande',verdana,arial,sans-serif;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #669;
	padding:2px 3px;
	font-size:13px;
	display:inline-block;
	resize:none;
	width:200px;
}
input[type=text]:focus,input[type=tel]:focus,input[type=password]:focus,textarea:focus{
	background-color:rgba(244,247,255,1.00);
	border:1px solid #666699;
}
select{padding:3px;min-width: 50px}
.btn {
	text-align:center;
	cursor:pointer;
	text-align:center;
	min-width:130px;
	border-radius: 3px;
   padding: 17px 17px 17px 17px; 
   display:inline-block;text-shadow: -0px -0px 0 rgba(0,0,0,0.3);
   color: #FFFFFF;
 background-color: #b6e026; background-image: -webkit-gradient(linear, left top, left bottom, from(#b6e026), to(#abdc28));
 background-image: -webkit-linear-gradient(top, #b6e026, #abdc28);
 background-image: -moz-linear-gradient(top, #b6e026, #abdc28);
 background-image: -ms-linear-gradient(top, #b6e026, #abdc28);
 background-image: -o-linear-gradient(top, #b6e026, #abdc28);
 background-image: linear-gradient(to bottom, #b6e026, #abdc28);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b6e026, endColorstr=#abdc28);
}
.btn1{
	border-radius:4px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
	background-color:#019ad2;
}
.btn:active {
	position:relative;
	top:1px;
}













.button{
    padding: 7px 3px;
    position: relative;
    text-align: center;
    text-decoration: none;
	text-shadow: 0 1px 0 #fafafa;
    margin: 5px 25px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
	min-width:73px;
	cursor:pointer;
}
.button::before {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-box-shadow: #959595 0 2px 5px;
    -moz-box-shadow: #959595 0 2px 5px;
    border-radius: 3px;
    box-shadow: #959595 0 2px 5px;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    padding: 2px 0 0;
    position: absolute;
    top: 0;
    width: 100%;
}
    
.button:active::before { padding: 1px 0 0;}

.button.no{
    -moz-box-shadow: inset 0 0 0 1px #63ad0d;
    -webkit-box-shadow: inset 0 0 0 1px #63ad0d;
    box-shadow: inset 0 0 0 1px #f5f5f5;
    background: #eee;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eee), to(#e2e2e2));
    background: -moz-linear-gradient(#eee, #e2e2e2);
    background: linear-gradient(#eee, #e2e2e2);
    border: solid 1px #d0d0d0;
    color: #555;
}
    
.button.no:hover {
    background: #e4e4e4;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e4e4e4), to(#ededed));
    background: -moz-linear-gradient(#e4e4e4, #ededed);
    background: linear-gradient(#e4e4e4, #ededed);
    border: solid 1px #c2c2c2;
    box-shadow: inset 0 0 0 1px #efefef; }
    
.button.no:active {
    background: #dfdfdf;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dfdfdf), to(#e3e3e3));
    background: -moz-linear-gradient(#dfdfdf, #e3e3e3);
    background: linear-gradient(#dfdfdf, #e3e3e3);
    border: solid 1px #959595;
    box-shadow: inset 0 10px 15px 0 #c4c4c4;
}


.button.yes{
    background: #cae285;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cae285), to(#a3cd5a));
    background: -moz-linear-gradient(#cae285, #a3cd5a);
    background: linear-gradient(#cae285, #a3cd5a);
    border: solid 1px #aad063;
    box-shadow: inset 0 0 0 1px #e0eeb6;
    color: #5d7731;
    text-shadow: 0 1px 0 #d0e5a4; }
    
.button.yes:hover {
    background: #abd164;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#abd164), to(#b9d972));
    background: -moz-linear-gradient(#abd164, #b9d972);
    background: linear-gradient(#abd164, #b9d972);
    border: solid 1px #98b85b;
    box-shadow: inset 0 0 0 1px #cce3a1; }
    
.button.yes:active {
    background: #a4cb5d;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a4cb5d), to(#9ec45a));
    background: -moz-linear-gradient(#a4cb5d, #9ec45a);
    background: linear-gradient(#a4cb5d, #9ec45a);
    border: solid 1px #6e883f;
    box-shadow: inset 0 10px 15px 0 #90b352;
}







.button2 {
margin: 2px;
margin-bottom: 4px;
cursor: pointer;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 19px;
    border: 1px solid #6f7175;
    border-radius: 0px;
    background: #b6bac0;
    background: -webkit-gradient(linear, left top, left bottom, from(#b6bac0), to(#6f7175));
    background: -moz-linear-gradient(top, #b6bac0, #6f7175);
    background: linear-gradient(to bottom, #b6bac0, #6f7175);
    text-shadow: #4f5154 1px 1px 1px;
    color: #ffffff;
    text-decoration: none;
}
.button2:hover,
.button2:focus {
    border: 1px solid ##9ea2a7;
    background: #dadfe6;
    background: -webkit-gradient(linear, left top, left bottom, from(#dadfe6), to(#85888c));
    background: -moz-linear-gradient(top, #dadfe6, #85888c);
    background: linear-gradient(to bottom, #dadfe6, #85888c);
    color: #ffffff;
    text-decoration: none;
}
.button2:active {
    background: #6f7175;
    background: -webkit-gradient(linear, left top, left bottom, from(#6f7175), to(#6f7175));
    background: -moz-linear-gradient(top, #6f7175, #6f7175);
    background: linear-gradient(to bottom, #6f7175, #6f7175);
}















#headerall{

}
#headerbacktitle{
background: #3c6994;
height: 30px;
width: 1000px;
	margin: 0px auto;
	padding: 5px 0;
	border-bottom: 1px solid #B8FF00;
	box-shadow: 0 0 5px #000;
}

#headerbackslider{
background: #3c6994;
height: 200px;
width: 1000px;
	margin: 0px auto;
	background-image: url(../img/slider/s2.jpg);
}
#headerbody{
	background: #FFF;
	width: 1000px;
	margin: 10px auto 10px;
	border-radius: 5px;
	border: 1px solid #9C9C9C;
}
#boxbody{
	position: relative;
	min-height: 500px;
}
#headertitle{
	background: #304d66;
	height: 63px;

}
.headertitle{
	background: #456A8B;
	width: 129px;
	margin: 5px 5px;
	padding: 10px;
	color: #FFF;
	float: right;
	text-align: center;
	align-content: center;
	cursor: pointer;
	border-radius: 2px;
}
.headertitlesel{
	background: #0079E9;
}
.headertitle:hover{
	background: #6292BC;
}
#headersearch{
	float: left;
	margin: 5px 5px;
	padding: 10px 0;
}
#headersearch input{
 padding: 5px;
 font-size: 14px;
 width: 180px;
}




#footer1{
	background: #585D72;
	font-size: 13px;
	border-top: 1px solid #FF0004;
	color: #DDDDDD;
}












#logindiv{
	float: right;
	height: 40px;

	margin-right: 30px;
	color: #FFF;
	cursor: pointer;
}
#timediv{
	float: left;
	height: 40px;

	margin-left: 30px;
	color: #FFF;
}
#logint1,#logint2,#logint3{
	padding: 5px;
	font-size: 14px;
	margin-bottom: 10px;
	text-align: left;
	direction: ltr;
}






.refresh{
	background:url(../img/refresh.png) center center no-repeat;
	width:18px;
	height:18px;
	display:inline-block;
	cursor:pointer;
	border-radius:7px;
}
.refresh:hover{
	background:url(../img/refresh.png) center center no-repeat rgba(195,195,195,1.00);
}
.refresh:active{
	box-shadow:0 0 3px inset rgba(167,167,167,0.59);
	border:1px solid rgba(140,140,140,1.00);
}



#usernewfield{
border-radius: 4px;
width:285px;
padding: 10px;
mini-height: 200px;
}

#usernewfield label{
display: block;
margin: 10px;
}





#tableasle1>tbody>tr>td{
	
}
#tabdivr1{
	background: #6195C7;
}
#t2div1{
	margin: 50px auto;
	width: 500px;
	display: none;
}
#t2div2{
	margin: 50px auto;
	width: 500px;
	display: none;
}
#t2div3{
	margin: 50px auto;
	width: 500px;
	display: none;
}



#indext2div1{
	margin: 5px;
}









#checklistgfi5{padding-bottom: 10px;background: #F3F3F3;border-radius: 4px;padding-top: 5px;border: 1px solid #737373;margin-top: 20px;}
#checklistgfi5 legend{border-radius: 4px;padding: 5px 15px;border: 1px solid #737373 ;margin-right: 10px;}
#checklistgamadd0 td{padding: 8px;text-align: center}
#checklistgamadd1 td{padding: 3px;border: 1px solid #D3D3D3}
#checklistgamadd1 input{padding: 5px;width: 95%}
#checklistgamadd1 textarea{padding: 5px;width: 95%;resize: both;min-height: 70px;}
#checklistgamadd1 tr:nth-child(2n+0){background: #E7E7E7}




.inlistcheckp1{
	border: 1px solid #D1D1D1;
	margin-bottom: 4px;
}
.inlistcheckp1:hover{
	box-shadow: 0 0 8px #000;
}

.inlistcheckp11{
	border: 1px solid #D1D1D1;
	padding: 1px 10px;
	margin-bottom: 4px;
	background: #EDEDED;
}
.inlistcheckp12{
	padding: 0 5px;
	margin-bottom: 4px;
}
.inlistcheckp13{
	border-top: 1px solid #D1D1D1;
	padding: 1px 10px;
}






#chinbot10{
	border-top: 1px solid #6E7EFF;
	padding: 10px 20px;
	margin-bottom: -10px;
	margin-top: -17px;
	background: #6E7EFF;
}
